package com.huatek.busi.service;


import com.huatek.busi.entity.GisEvaluateStatus;

import java.util.List;

public interface GisEvaluateService {

    List<GisEvaluateStatus> findEvaluateStatus();
}
